Package org.kapott.hbci.GV_Result

## Class GVRWPStammData

- java.lang.Object
- - org.kapott.hbci.GV_Result.HBCIJobResultImpl
  - - org.kapott.hbci.GV_Result.GVRWPStammData

All Implemented Interfaces:
  `java.io.Serializable`, `HBCIJobResult`

    public class GVRWPStammData
    extends HBCIJobResultImpl

Diese Klasse kann noch nicht benutzt werden, fuer die Abfrage von WP-Stammdaten muss noch der Lowlevel-Job WPStammList verwendet werden.

See Also:
  Serialized Form

### Nested Class Summary

Nested Classes
`static class` `GVRWPStammData.Entry`

### Field Summary

### Fields inherited from class org.kapott.hbci.GV_Result.HBCIJobResultImpl

`globStatus, jobStatus`

### Constructor Summary

Constructors
`GVRWPStammData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`GVRWPStammData.Entry[]` `getEntries()`

### Methods inherited from class org.kapott.hbci.GV_Result.HBCIJobResultImpl

`getDialogId, getGlobStatus, getJobId, getJobStatus, getMsgNum, getParentJob, getPassport, getResultData, getRetNumber, getRetVal, getSegNum, isOK, setParentJob, storeResult, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GVRWPStammData

    public GVRWPStammData()

### Method Detail

#### getEntries

    public GVRWPStammData.Entry[] getEntries()